html {
	background			:	#e0e0e0 url(images/template-4-6-bg.gif) repeat-x;
	font-family			:	"Trebuchet MS", verdana, arial;
	font-size			:	small;
	color				:	#334;
}

body {
	position			:	relative;
	padding				:	0px;
	margin				:	0px;
	text-align			:	center;
}

h1 {
	font-size			:	large;
	color				:	#06477D;
}

h2 {
	font-size			:	medium;
	color				:	#539CD1;
}

h3 {
	font-size			:	medium;
	margin-bottom		:	0.2em;
}

img {
	border				:	0;
}

a:link	{
	color				:	#01467F; /*#870F0F*/ /*#00477F*/
	font-weight			:	bold;
	text-decoration		:	none;
}

a:visited	{
	color				:	#57A0D5; /*#9F3F3F*/ /*#00477F*/
	font-weight			:	bold;
	text-decoration		:	none;
}

a:hover	{
	color				:	#870F0F; /*#00477F*/
	font-weight			:	bold;
	text-decoration		:	underline;
}

a:active	{
	color				:	#870F0F; /*#00477F*/
	font-weight			:	bold;
	text-decoration		:	none;
}

#page-wrapper {
	background			:	#e0e0e0 url('images/mid-bg.gif') repeat-y;
	position			:	relative;
	margin				:	0px auto;
	width				:	760px;
}

#header-row {
	position			:	relative;
	height				:	120px;
	text-align			:	left;
	width				:	760px;
	background			:	url('images/template-4-6_01.jpg');
	/*border				:	1px solid #0f0;*/
}

#header-nav {
	position			:	absolute;
	top					:	20px;
	right				:	10px;
	width				:	390px;
	height				:	25px;
	font-size			:	small;
	font-family			:	"Trebuchet MS", verdana, arial;
	/*border				:	1px solid #0f0;*/
}

#header-nav ul {
	position			:	relative;
	/*left				:	10px;*/
	list-style			:	none;
	padding				:	0px;
	margin				:	0px;
	line-height			:	25px;
	/*border				:	1px solid #fff;*/
}

#header-nav li {
	display				:	inline;
	/*border				:	1px solid #ccc;*/
}

#header-nav a {
	padding				:	0px 10px;
	border				:	1px solid #fff;
	font-family			:	"Trebuchet MS", verdana, arial;
	font-size			:	small;
}

#header-nav a:link {
	display				:	inline;
	color				:	#00457E;
	text-align			:	center;
	text-decoration		:	none;
}

#header-nav a:visited {
	display				:	inline;
	text-decoration		:	none;
	color				:	#00457E;
}

#header-nav a:hover {
	display				:	inline;
	text-decoration		:	none;
	background			:	#fff;
	border				:	1px solid #333;
}

#header-nav a:active {
	display				:	inline;
	text-decoration		:	none;
}

#page-title {
	position			:	absolute;
	top					:	70px;
	right				:	20px;
	width				:	420px;
	/*border				:	1px solid #aaa;*/
}

#page-title h1 {
	font-size			:	small;
}


#mid-row {
	position			:	relative;
	padding				:	0px;
	margin				:	0px;
	width				:	760px;
	/*background			:	#fff url('images/mid-bg.gif') repeat-y;*/
	/*border				:	1px solid #0f0;*/
}




#footer-row {
	position			:	relative;
	clear				:	both;
	height				:	105px;
	margin				:	0 auto;
	text-align			:	left;
	font-size			:	x-small;
	width				:	760px;
	background			:	url('images/template-4-6_03.jpg') no-repeat;
}

#footer-row a:link {
	text-decoration		:	none;
	color				:	#aaa;
	font-weight			:	normal;
	font-size			:	x-small;
}

#footer-row a:visited {
	text-decoration		:	none;
	color				:	#aaa;
	font-weight			:	normal;
	font-size			:	x-small;
}

#footer-row a:hover {
	text-decoration		:	underline;
	font-weight			:	normal;
	color				:	#00457E;
	font-size			:	x-small;
}

#footer-row a:active {
	text-decoration		:	none;
	font-weight			:	normal;
	font-size			:	x-small;
}

#footer-content-left {
	position			:	relative;
	top					:	25px;
	left				:	25px;
	width				:	200px;
	color				:	#aaa;
	height				:	20px;
	/*border				:	1px solid #aaa;*/
}

#footer-content-mid {
	position			:	absolute;
	text-align			:	center;
	top					:	25px;
	left				:	175px;
	width				:	400px;
	color				:	#aaa;
	height				:	20px;
	/*border				:	1px solid #aaa;*/
}

#footer-content-mid ul {
	list-style			:	none;
	padding				:	0px;
	margin				:	0px;
	font-size			:	x-small;
}

#footer-content-mid li {
	display				:	inline;
	padding				:	0px;
	margin				:	0px;
	font-size			:	x-small;
}

#footer-content-right {
	position			:	absolute;
	text-align			:	right;
	top					:	25px;
	right				:	25px;
	width				:	200px;
	color				:	#aaa;
	height				:	20px;
	/*border				:	1px solid #aaa;*/
}

#mid-row-content {
	position			:	relative;
	padding				:	0px;
	margin				:	0px auto;
	text-align			:	left;
	width				:	700px;
	background			:	#fff;
	border				:	1px solid #fff;
}

#mid-row-1 {
	float				:	left;
	padding				:	0px;
	margin				:	0;
	width				:	46%;
	/*border				:	1px solid #f00;*/
}

#mid-row-2 {
	width				:	49%;
	padding				:	0px;
	margin				:	0 0 0 49%;
	top					:	0px;
	right				:	0px;
	/*left				:	55%;*/
	/*border				:	1px solid #f00;*/
}

#mid-row-3 {
	clear				:	both;
}


.small-print {
	font-size			:	x-small;
}

/*********************************************************/

ul#primary-links {
	position			:	relative;
	list-style			:	none;
	margin				:	0px;
	padding				:	0 20px;
	/*border				:	1px solid #000;*/
	/*background			:	#F1F8FD;
	border				:	2px solid #EAF4FB;*/
}

ul#primary-links li {
	margin-bottom		:	0.4em;
}



/********************* Help *******************/

ul {
	font-size			:	13px;
}

/* Title styles */
.TitleContainer
{
	border-top: dotted 1px #808080;
	border-bottom: dotted 1px #808080;
	width: 95%;
	text-align: left;
}

.TitleContainer Td
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.TitleContainer .Title
{
	font-family: Arial;
	width: 50%;
	font-weight: bold;
	font-size: 18px;
}

.TitleContainer .Trail
{
	font-family: Arial;
	font-size: 11px;
	color: Black;
}

/* General styles */
.BodyPanel
{
	width: 95%;
	margin-top: 10px;
	margin-bottom: 15px;
	font-family: Arial;
	text-align: left;
}

.Heading
{
	border-top: solid 1px #D6D6D6;
	background-color: #F3F3F3;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	height: 36px;
	padding-left: 5px;
	text-align: left;
	border-bottom: solid 10px white;
}

.Heading2
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #000000
}

.Content
{
	font-family: Arial;
	font-size: 12px;
}

/* Question styles */
.QuestionSummary
{
	margin: 5px 0px 5px 0px;
}

.QuestionSummary .Title
{
	font-weight: bold;
	width: 100%;
}

.QuestionSummary .Title A
{
	color: Black;
}

.QuestionSummary .SmallDetails
{
	color: Gray;
	font-size: 11px;
}

.QuestionSummary .Summary
{

}

.Answer
{
	padding-top: 10px;
	padding-left: 10px;
	font-family: Arial;
	font-size: 12px;
}

.BoxContainer
{
	float: right;
}

.Box
{
	width: 140px;
	background-color: #EEEEEE;
	border: solid 1px #CACACA;
	margin: 5px 5px 10px 5px;
	padding: 10px;
}

.BoxHeading
{
	height: 25px;
	font-weight: bold;
}

.BoxText
{
	font-family: Arial;
	font-size: 11px;
}

.Text
{
	font-family: Arial;
	font-size: 12px;
}

.FieldLabel
{
	font-family: Arial;
	font-size: 12px;
}

.Field200
{
	font-family: Arial;
	font-size: 11px;
	width: 200px;
}

.Field300
{
	font-family: Arial;
	font-size: 11px;
	width: 300px;
}

.Field400
{
	font-family: Arial;
	font-size: 11px;
	width: 400px;
}

.Required
{
	color: Red;
}

.HighRate
{
	color: #CC0000;
	font-weight: bold;
}


.LowRate
{
	font-weight: bold;
}

.SmallLink
{
	font-family: Arial;
	font-size: 11px;
	text-align: right;
	color: #000000;
}

.SearchFieldLabel
{
	font-family: Arial;
	font-size: 12px;
	width: 100px;
}

.SearchHeading
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	padding-bottom: 10px;
}

.Seperator
{
	color: #808080;
}

.Message
{
	font-family: Arial;
	font-size: 12px;
	border: solid 1px #808080;
	background-color: lightyellow;
	padding: 5;
	margin-top: 10;
	margin-bottom: 10;
}

.Auth
{
}

.Error
{
	color: red;
	font-weight: bold;
}

.TitleHeading
{
	font-family: Arial;
	font-weight: bold;
	font-size: 25px;
	text-decoration: none;
	position: absolute;
	left:30;
	top:20;
}

.Intro
{
	width: 95%;
	padding-top: 10px;
	font-family: Arial;
	font-size: 12px;
}

.AdvancedSearchPanel
{
	width: 95%;
}

.HeadPanel1
{
	background-color: #22426E;
	height: 5;
}

.HeadPanel2
{
	background-color: #DCE4EE;
	height: 40;
	border-bottom: solid 1px #B0C2DA;
}

.CategoryLink
{
	font-weight: bold;
}

.CategoryDesc
{
	padding: 3, 3, 7, 20;
	color: gray;
}

.QuestionsInCategory
{
	color: Gray;
	font-size: 11px;
}

.FieldInfo
{
	width: 300px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #FFFFE7;
	border: solid 1px #CACACA;
	overflow: auto;
}

.InfoTitle
{
	font-weight: bold;
	font-size: 12px;
}

.InfoSummary
{
	font-size: 11px;
}

.InfoIntro
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.InfoList
{
	margin-bottom: 10px;
}

.CloseIcon
{
	float: right;
	cursor: pointer;
}

.iContactPanel
{
	background-color: #D6D6CE;
	width: 100%;
	height: 98%;
	border-left: solid 2px #D6D6CE;
	border-top: solid 2px #D6D6CE;
	border-right: solid 1px #D6D6CE;
	border-bottom: solid 1px #D6D6CE;
	padding: 5px;
	overflow-y: auto;
}

.gContactPanel
{
	background-color: #D6D6CE;
	width: 100%;
	height: 98%;
	overflow-y: auto;
	border-left: solid 2px #D6D6CE;
	border-top: solid 2px #D6D6CE;
	border-right: solid 1px #D6D6CE;
	border-bottom: solid 1px #D6D6CE;
	padding: 5px;
}

/********************* Help *******************/


.box-top-left-blu {
	height				:	17px;
	width				:	17px;
	padding				:	0;
	margin				:	0;
	background			:	url('images/box-2_01.gif') no-repeat;
	/*border				:	1px solid #eee;*/
}

.box-top-mid-blu {
	height				:	17px;
	padding				:	0;
	margin				:	0;
	/*width				:	200px;*/
	background			:	url('images/box-2_02.gif') repeat-x;
	/*border				:	1px solid #eee;*/
}

.box-top-right-blu {
	height				:	17px;
	width				:	17px;
	padding				:	0;
	margin				:	0;
	background			:	url('images/box-2_03.gif') no-repeat;
}

.box-mid-left-blu {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-2_04.gif') repeat-y;
}

.box-mid-mid-blu {
	height				:	17px;
	/*width				:	200px;*/
	background			:	url('images/box-2_05.gif') repeat;
}

.box-mid-right-blu {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-2_06.gif') repeat-y;
}

.box-bot-left-blu {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-2_07.gif') no-repeat;
}

.box-bot-mid-blu {
	height				:	17px;
	/*width				:	200px;*/
	background			:	url('images/box-2_08.gif') repeat-x;
}

.box-bot-right-blu {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-2_09.gif') no-repeat;
}


.big-text-blu {
	font-family			:	Arial, Helvetica, sans-serif;
	font-size			:	12pt;
	font-weight			:	bold;
	color				:	#fff;
	text-align			:	center;
}

.big-text-blu a {
	color				:	#06477D;
	text-decoration		:	underline;
}

/**************************************************/


.box-top-left-wht {
	height				:	17px;
	width				:	17px;
	padding				:	0;
	margin				:	0;
	background			:	url('images/box-1_01.gif') no-repeat;
	/*border				:	1px solid #eee;*/
}

.box-top-mid-wht {
	height				:	17px;
	padding				:	0;
	margin				:	0;
	background			:	url('images/box-1_02.gif') repeat-x;
	/*border				:	1px solid #eee;*/
}

.box-top-right-wht {
	height				:	17px;
	width				:	17px;
	padding				:	0;
	margin				:	0;
	background			:	url('images/box-1_03.gif') no-repeat;
}

.box-mid-left-wht {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-1_04.gif') repeat-y;
}

.box-mid-mid-wht {
	height				:	17px;
	background			:	#fff url('images/box-1_05.gif') repeat;
}

.box-mid-right-wht {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-1_06.gif') repeat-y;
}

.box-bot-left-wht {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-1_07.gif') no-repeat;
}

.box-bot-mid-wht {
	height				:	17px;
	background			:	url('images/box-1_08.gif') repeat-x;
}

.box-bot-right-wht {
	height				:	17px;
	width				:	17px;
	background			:	url('images/box-1_09.gif') no-repeat;
}


.big-text-wht {
	font-family			:	Arial, Helvetica, sans-serif;
	font-size			:	12pt;
	font-weight			:	bold;
	color				:	#fff;
}

/**************************************************/

.no-list {
	list-style			:	none;
	margin				:	5px 0;
	padding				:	0;
}

ul.no-list li {
	margin-bottom		:	0.4em;
}

.nav-arrow {
	position			:	relative;
	top					:	1px;
}

/**************************************************/

#support_pre_main {
	/*border				:	1px solid #FF0000;*/
	margin				:	0pt;
}
#support_navbox {
	/*position			:	absolute;
	right				:	0;*/
	margin				:	0 10px 0 10px;
	/*border				:	1px solid #FF0000;*/
	/*float				:	right;*/
}
#support_main_content {
	/*border				:	1px solid #FF0000;*/
	padding				:	10px 0 0 0;
	clear				:	both;
}
#support_back_btn {
	clear				:	both;
}
#support_index_widgets {
	/*position			:	relative;*/
	/*top					:	-150px;*/
	width				:	450px;
}
#support_nav {
	background			:	#80A9EA url(http://www.webstarcreations.co.uk/support/themes/client_default//tablebg.gif) repeat-x scroll left top;
	width				:	450px;
	line-height			:	1.25em;
	text-indent			:	3px;
	border				:	1px solid #BDBDBD; /* 6393DF */
}